/*reg page bg and video styles*/
#video-background {
  /*  making the video fullscreen  */
  position: fixed;
  right: 0;
  bottom: 0;
  min-width: 100%;
  min-height: 100%;
  width: auto;
  height: auto;
  z-index: -100;
}
._mobile #video-background {
  display: none;
}
._mobile .reg-page-background {
  position: fixed;
  right: 0;
  bottom: 0;
  min-width: 100%;
  min-height: 100%;
  width: auto;
  height: auto;
  z-index: -100;
  background: url('./reg-page-mobile-bg.jpg');
}

/*add styles here*/
@font-face {
  font-family: 'DIN';
  src: url('./fonts/din/DINPro-Regular.eot');
  src: url('./fonts/din/DINPro-Regular.eot?#iefix') format('embedded-opentype'),
  url('./fonts/din/DINPro-Regular.woff') format('woff'),
  url('./fonts/din/DINPro-Regular.ttf') format('truetype');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Minion Pro';
  src: url('./fonts/minion-pro/MinionPro-Regular.eot');
  src: url('./fonts/minion-pro/MinionPro-Regular.eot?#iefix') format('embedded-opentype'),
  url('./fonts/minion-pro/MinionPro-Regular.woff') format('woff'),
  url('./fonts/minion-pro/MinionPro-Regular.ttf') format('truetype');
  font-weight: normal;
  font-style: normal;
}

body {
  min-width: 320px;
}
.blog-page .date{
  font-family: 'Source Sans Pro', sans-serif;
  background: #7cbed7;
}
.blog-page .blog-post__title {
  font-size: 36px;
  font-family: Source Sans Pro,sans-serif;
}
.blog-page .blog-post__text {
  font-family: Source Sans Pro,sans-serif;
}



@media screen and (max-width: 768px) {
  .blog-page .blog-post__title {
    font-size: 18px;
  }
}
.prosjektblogg-page {
  background: #f5f5f5;
  margin-top: 30px;
}
.post {
  display: flex;
  flex-wrap: wrap;
}
.post__picture-mobile {
  display: none;
}
.post__wrapper {
  padding: 22px;
  background: #FFFFFF;
  margin-bottom: 27px;
}
.post__content {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  flex-basis: 50%;
}
.post__top {
  display: flex;
  margin-bottom: 10px;
}
.post__day {
  width: 103px;
  height: 118px;
  background: url('./img/prosjektblogg/date-box.png');
  color: #263753;
  font-family: "Minion Pro";
  font-size: 78px;
  font-weight: 700;
  text-align: center;
  background-size: cover;
  position: relative;
  line-height: 132px;
}
.post__img {
  width: 100%;
  height: 100%;
  min-height: 330px;
  object-fit: cover;
}
.post__date {
  color: #263753;
  font-family: "Minion Pro";
  font-size: 19px;
  font-weight: 700;
  line-height: 21px;
  text-transform: uppercase;
  height: 118px;
  display: flex;
  align-items: center;
  margin-left: 15px
}
.post__picture {
  flex-basis: 50%;
  overflow: hidden;
}
.post__text {
  color: #000000;
  font-family: DIN;
  font-size: 19px;
  line-height: 24px;
}
.post__title {
  color: #0b5470;
  font-family: DIN;
  font-size: 42px;
  font-weight: 400;
  line-height: 42px;
  text-transform: uppercase;
  margin-bottom: 32px;
}
.post._left .post__day {
  background: url('./img/prosjektblogg/form_fill.png');
  background-size: cover;
}
.post._left .post__picture {
  padding-left: 28px
}
.post._right .post__top {
  justify-content: flex-end;
}
.post._right .post__date {
  margin-left: 0;
  margin-right: 15px;
  text-align: right;
}
.post._right .post__picture {
  padding-right: 28px
}

/* mobile styles */
@media screen and (max-width: 768px) {
  .post._right .post__top {
    flex-direction: row-reverse;
  }
  .post._right .post__date {
    margin-left: 10px;
    text-align: left;
  }
  .post__picture {
    display: none;
  }
  .post__text {
    color: #000000;
    font-family: DIN;
    font-size: 17px;
  }
  .post__content {
    flex-basis: 100%;
    max-width: 100%;
  }
  .post__picture-mobile {
    display: block;
    height: 228px;
    width: 100%;
    object-fit: cover;
    margin-bottom: 30px;
  }
  .post__title {
    color: #0b5470;
    font-family: DIN;
    font-size: 31px;
    flex-basis: 50%;
    margin-bottom: 16px;
  }
  .post__top {
    flex-basis: 50%;
    max-height: 77px;
    margin-bottom: 20px;
  }
  .post__date {
    height: auto;
    align-items: center;
    color: #263753;
    font-size: 12px;
    line-height: 14px;
    margin-left: 10px;
  }
  .post__day {
    width: 67px;
    min-width: 67px;
    height: 77px;
    font-family: "Minion Pro";
    font-size: 51px;
    font-weight: 700;
    line-height: 88px;
    background-size: cover;
  }
  .post__img {
    min-height: auto;
  }
  .post__wrapper {
    min-height: 520px;
    padding: 12px 8px;
    margin-bottom: 15px;
  }
  .post__wrapper + .post__wrapper {
    margin-top: 14px;
  }
  .prosjektblogg-page {
    margin-top: 45px;
  }
  .prosjektblogg-page .container {
    padding: 12px;
  }
}

/* Fixes for apple devices*/
._apple-device .post__picture {
  display: none;
}
._apple-device .post__top {
  flex-basis: 100%;
}
._apple-device .post__content {
  display: block;
}
._apple-device .post__picture-mobile {
  display: block;
  height: 228px;
  width: 100%;
  object-fit: cover;
  margin-bottom: 30px;
  overflow: hidden;
}
._apple-device .post {
  display: block;
}

/*contact page*/
.contact-page__mail-link {
  color: #0c0d55;
  font-weight: 700;
}
.contact-page__mail-link:hover {
  color: #00a9e7;
}
.contact-page__block h3{
  color: #000000;
}
.contact-page__block p{
  color: #000000;
}
.contact-page__title {
  color: #000000;
}
.contact-page__subtitle {
  color: #000000;
}
.contact-page__submit-btn {
  background: #7cbcd5;
}
.contact-page__submit-btn:hover {
  background: #0c0d55;
}

@media (max-width: 768px) {
  .contact-page-container {
    margin-top: 40px;
  }
}

@media screen and (max-width: 767px) {
  .contact-page-container .heading-title {
    margin-bottom: 50px;
    margin-left: 20px;
    margin-right: 20px;
  }
}

.contact-page {
  position: relative;
  z-index: -10;
}
.contact-page__subtitle {
  color: #0c0d55;
}
.contact-page__title {
  color: #0c0d55;
}
.contact-page:before {
  z-index: -10;
  content: '';
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  width: 100%;
  height: 50px;
  background: white;
}


/* slider revolution*/
.slider-revolution__subtitle {
  color: white;
  padding: 0 10px
}
.slider-revolution__title {
  color: white;
  padding: 0 10px;
  margin-bottom: 30px;
}

.slider-revolution__button .btn {
  border: none;
  background: rgba(255,255,255,.6);
  transition: background .3s ease-out;
}

.slider-revolution__button._first .btn {
  background: #0c0d55;
  color: white;
}

.slider-revolution__button._second .btn {
  background: #7cbed7;
  color: white;
}


  
.slider-revolution__button .btn:hover {
  background: rgba(255,255,255,.9);
  color: #333;
}
.slider-revolution__button {
  display: inline-block;
  vertical-align: middle;
}
.slider-revolution__button + .slider-revolution__button {
  margin-left: 20px;
}

@media screen and (max-width: 860px) {
  .slider-revolution__title {
    font-size: 50px;
    line-height: 50px;
    margin-bottom: 25px;
  }
  .slider-revolution__subtitle {
    font-size: 20px;
    margin-bottom: 15px
  }
}
@media screen and (max-width: 750px) {
  .slider-revolution__title {
    font-size: 40px;
  }
  .slider-revolution__subtitle {
    font-size: 14px;
  }
}
@media screen and (max-width: 570px) {
  .slider-revolution__title {
    font-size: 34px;
    line-height: 35px;
    margin-bottom: 20px;
  }
  .slider-revolution__subtitle {
    font-size: 16px;
    margin-bottom: 10px
  }
}
@media screen and (max-width: 500px) {
  .bs-hero.full-screen .carousel-inner .item .bs-info-center {
    top: 20%;
  }
}
@media screen and (max-width: 420px) {
  .bs-hero.full-screen .carousel-inner .item .bs-info-center {
    top: 10%;
  }
}

@media screen and (max-width: 370px) {
  .slider-revolution__title {
    font-size: 24px;
    line-height: 30px;
    margin-bottom: 10px;
  }
  .slider-revolution__subtitle {
    font-size: 14px;
  }
}

.main-video-wrapper{
  position: relative;
  margin: auto;
  width: 854px;
  height: 480px;
  padding-bottom: 0;
}
.main-youtube-video{
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
@media screen and (max-width: 992px){
  .main-video-wrapper{
    position: relative;
    width: 100%;
    height: 0;
    padding-bottom: 56.25%;
  }
}
@media screen and (max-width: 321px){
.heading-title.home-page{margin-left:0;margin-right: 0;}
}